/* /Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-87fosjchir] {
    white-space: normal;
    text-align: center;
    word-break: break-all;
    position: absolute;
    width: 116px;
    height: 44px;
    top: 10px;
}

a[b-87fosjchir] {
    color: #0077cc;
}

.margin-top-auto[b-87fosjchir] {
    margin-top: auto;
}

.myclass[b-87fosjchir] {
    padding: 0px !important;
    background-color: red !important;
}

nav[b-87fosjchir] {
    border: none !important;
}

.btn-primary[b-87fosjchir] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active[b-87fosjchir], .nav-pills .show > .nav-link[b-87fosjchir] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.border-top[b-87fosjchir] {
    border-top: 1px solid #e5e5e5;
}

.border-bottom[b-87fosjchir] {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-87fosjchir] {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-87fosjchir] {
    font-size: 1rem;
    line-height: inherit;
}

footer[b-87fosjchir] {
    width: 100%;
    white-space: nowrap;
}

.margin-footer[b-87fosjchir] {
    margin-bottom: 75px;
}

.float-right[b-87fosjchir] {
    float: right;
}

.footer-img img[b-87fosjchir]{
    width: 160px;
    height: auto;
}

.footer-line[b-87fosjchir] {
    display: block;
    width: 100%;
    margin-top: 40px;
    height: 1rem;
    border-top: 1px solid #A29A90;
}
.footer-text[b-87fosjchir] {
    font-family: Proxima-Nova;
    font-weight: 400;
    font-size: 10px;
    color: #000000;
    line-height: 50px;
}

.footer-links[b-87fosjchir] {
    gap: 40px;
}

.footer-socials[b-87fosjchir] {
    gap: 20px;
}

footer .container-1440[b-87fosjchir] {
    padding: 60px 75px 0 75px;
}

footer .text-small[b-87fosjchir] {
    color: #A29A90;
    padding-bottom:21px;
}

footer .nav-link i[b-87fosjchir] {
    font-size: 24px;
}

    footer .nav-link i[b-87fosjchir]::before {
        vertical-align: -0.3em;
    }

.bg-524C45[b-87fosjchir] {
    background-color: #524C45;
}

.pt-20[b-87fosjchir] {
    padding-top: 20px;
}

.pt-10[b-87fosjchir] {
    padding-top: 10px;
}

#cb-cookie-banner[b-87fosjchir] {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #333;
    color: white;
    padding: 10px;
    z-index: 1000;
    display: none;
}

@media (max-width: 768px) {
    footer .container-1440[b-87fosjchir][b-87fosjchir] {
        padding: 80px 1rem 0 1rem;
    }
    footer .text-small[b-87fosjchir] {
        padding-bottom: 12px;
    }

    .footer-links[b-87fosjchir] {
        gap: 20px;
    }
    .footer-line[b-87fosjchir] {
        margin-top: 60px;
        height: 1rem;
    }
    .footer-text[b-87fosjchir] {
        line-height: 25px;
    }
    .nav-item[b-87fosjchir]{
        padding:5px 0;
        font-size:16px;
    }
    #navcol-1[b-87fosjchir]{
        padding-top:1.3rem;
    }
    #navcol-1 .nav-item[b-87fosjchir] {
        padding: 0;
    }
    #navcol-1 .nav-link[b-87fosjchir] {
        padding: 0 !important;
    }
    .color-square[b-87fosjchir] {
        width: 8px;
        height: 8px;
        display: inline-block;
        margin-right: 13px;
        margin-bottom: 2px;
    }

    .navbar-toggler[b-87fosjchir] {
        padding: 0;
    }
}
